local fn = _gn(0x92DB0739813C5186)
--- timer: in ms, if it reaches 0 it will auto warp the ped on the horse
-- mountStyle: See TASK_ENTER_VEHICLE
-- Flags will still apply to mountStyle
function Global.TaskMountAnimal(ped, mount, timer, seatIndex, pedSpeed, mountStyle, p6, p7)
	return _in2(fn, ped, mount, timer, seatIndex, pedSpeed, mountStyle, p6, p7)
end
